package com.goafanti.business.bo;

import java.util.List;

import com.goafanti.common.model.JtBusinessCategory;

public class JtBusinessCategoryBo {
String topLevel;
String topLevelId;
String summary;
String topImg;
List<JtBusinessCategory>children;

public String getTopImg() {
	return topImg;
}
public void setTopImg(String topImg) {
	this.topImg = topImg;
}
public String getTopLevel() {
	return topLevel;
}
public void setTopLevel(String topLevel) {
	this.topLevel = topLevel;
}
public List<JtBusinessCategory> getChildren() {
	return children;
}
public void setChildren(List<JtBusinessCategory> children) {
	this.children = children;
}
public String getTopLevelId() {
	return topLevelId;
}
public void setTopLevelId(String topLevelId) {
	this.topLevelId = topLevelId;
}
public String getSummary() {
	return summary;
}
public void setSummary(String summary) {
	this.summary = summary;
}

}
